td{cursor: default;}
.fr{float:right;}
.mlr-20{margin: 0 20px;}
.pr-15{padding-right: 15px;}
.pl-20{padding-left: 20px;}
.pos-rel .nav-item-link{cursor: default;}
.layui-form-item{margin-bottom: 10px;}
.pos-rel{position: relative;}
.pos-view_abs{ position: absolute;width: 100%;color: #fff;background-color: #00A8FF;margin: 0;padding: 0 20px;box-sizing: border-box;display: none;line-height: 35px;z-index: 11111;
}
.fast-bar,.header-main .page,.header .nav{overflow: visible;}
.header .nav{height: 57px;}
.layui-key_lab{width: 60px;padding-left: 0;}
.layui-form-item .layui-key_wid{width: 80px;}
.layui-key_wid .layui-form-selected dl{width:80px;}
.layui-searchs-icon,.layui-add_icon{border: 1px solid #e6e6e6;padding: 6px 7px; position: absolute;top: 0px;right: 0px;background-color: #f2f2f2;}
.layui-add_icon{right: -31px;}
.hs-index-s2-list{width: 1225px;}
.hs-index-s2-goods-item{width: 230px;}
.get-main{text-align: right;margin-right: 200px;}
.hs-index-s1-goods-info{height: 44px;}

 .js-nav-drop{ 	position: relative; }
.js-nav-drop>ul{left: 10px; width: 270px;padding: 22px 0;box-sizing: border-box;background: #FFF;display: block;position: absolute;z-index: 11111;border: 1px solid;top: 66px;display: none;}
#main_nav .js-nav-drop>ul li{padding: 0;float: none;text-align: left;}
.js-nav-drop ul li a{display: block; line-height: 1.5em; padding: 8px 37px; color: #2B2B2B; font-size: 14px;}
.js-nav-drop ul li a:hover{ background: #565656;color: #fff;}
.hot-activity{margin: 0 auto;width: 1226px;height: 180px;background-color: #fff;z-index: 111111;padding: 10px 0 25px;box-sizing: border-box;overflow: hidden;}
.js-hotactivity img{width: 190px;height: 130px;  box-sizing: border-box;}
.js-hotactivity li{padding: 0 17px 5px 0;width: 190px;min-height: 130px;text-align: left;float: left;cursor: default;}
/*.js-hotactivity li a{padding: 8px 0;}*/
.js-hotactivity li a:hover{background-color: #fff;color: #00a8ff;}
#hot-show .left-btn,#hot-show .right-btn{opacity: 1;position: absolute;top: 92px;z-index: 111111;}
/*#hot-show .right-btn{right: 285px;}*/
#hot-show{
	min-height: 89px;
    background-color: #fff;
    z-index: 10000;
    position: absolute;
    width: 100%;
    padding-top: 15px;
        -webkit-box-shadow: 0 3px 4px rgba(0,0,0,0.18);
    box-shadow: 0 3px 4px rgba(0,0,0,0.18);
	 display: none;
}
.js-cupon-click .left-btn,.js-cupon-click .right-btn{opacity: 1;position: absolute;top: 75px;display: inline-block;}


/*改变顶部适应*/
.header .nav li a{cursor: default;}
.header .header-main .page{overflow: visible;}
.header .header-main .nav{height: 57px;overflow: visible;}


/*首页*/
/*.fr{float:right;}*/
    .fast-bar,.header-main .page,.header .nav{overflow: visible;}
    .header .nav{height: 57px;}
    .hs-index-s2-list{width: 1225px;}
    .hs-index-s2-goods-item{width: 230px;}
    .hot_sale_pic img{width: 200px;height:200px;}
    .relative{position:relative;display: block;}
    .iconList{position: absolute;top: 0px;left: 24px;width: 200px;height: 200px;}
    .iconList .iconU{margin: 0;position: initial;left: 0 !important;}
    .iconU li{width: 66.5px;height: 66.5px;float: left;border: none;}
    .iconU li img{width: 100%;height: 100%;}
    .iconList_an{position: absolute;top: 0px;left: 0px;width: 204px;height: 204px;}
    .iconU_an li{width: 68px;height: 68px;float: left;border: none;}
    .iconU_an li img{width: 100%;height:100%;}
    
    .iconList_sg{position: absolute;top: 0px;left: 0px;width: 168px;height: 168px;}
    .iconList_sg .iconU_sg{margin: 0;position: initial;left: 0 !important;}
    .iconU_sg li{width: 56px;height: 56px;float: left;border: none;}
    .iconU_sg li .sg{height: 56px!important;width: 56px!important;}
    
    .index_review_icon{position: absolute;bottom: 0px;right: 0px;}
    .index_review_icon .index_review_text
	    {
			color: #fdd7a3;
		    position: absolute;
		    left: 3px;
		    top: 30px;
		    font-size: 18px;
		    width: 60px;
		    font-weight: 700;
		    text-align: center;
	    }
    .index_review_icon .index_review_text .num
     {
			color: #fdd7a3;
		    font-size: 16px;
		    width: 60px;
		    font-weight: 700;
		    text-align: center;
	    }
	  .index_review_icon .index_review_text .dw{
	  	 font-size: 12px;
	  	 margin-left: -3px;
	  }
    
    .hs-index-s2-list {width: 980px;}
    .asPopup {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        position: fixed;
        left: 50%;
        width: 260px;
        margin-left: -100px;
        height: auto;
        margin-top: -30px;
        background-color: rgba(0, 0, 0, .8);
        line-height: 60px;
        text-align: center;
        color: #FFF;
        z-index: 1111;
    }
    
    .payment-center .payment-show .checkbox_box_label {
    	margin-right: 10px;
    	margin-left: 5px;
    }
    
    


/*新加首页面样式*/
.goodRecommend {
		/*overflow: hidden;*/
	}
	.goodRecommend .good_recommend {
		width: 1236px;
		overflow: initial;
		margin-bottom: 0;
	}
	.goodRecommend .good_recommend li {
		width: 232px;
		border: none;
	}
	.goodRecommend .good_recommend .hot_sale_pic {
		width: 232px;
		height: 232px;
	}
	.goodRecommend .good_recommendList>li {
		height: 370px;
	}
	.good_hotCommit {
		height: 415px;
		border: none;
	}
	.goodHotCommit .good_hotCommitList li,.hotArtical .hot_articalList li,.asVideo .as-videoList li {
		border: none;
		width: 295px;
		height: 385px;
		margin-right: 14px;
	}
	.goodHotCommit .good_hotCommitList li:nth-child(4){
		margin-right: 0;
	}
	.hot_artical {
		height: 450px;
		border: none;
	}
	.hotArtical .hot_articalList li {
		height: 420px;
	}
	.goodHotCommit .good_hotCommitList li .as-goods {
		width: 296px;
		height: 200px;
	}
	.goodHotCommit .good_hotCommitList li .as-goods img {
		width: 100%;
		height: 100%;
	}
	.goodHotCommit .good_hotCommitList li .as-goodsText {
		padding: 28px;
		box-sizing: border-box;
	}
	.goodHotCommit .good_hotCommitList li .as-goodsText .title {
		font-size: 14px;
		color: #333333;
    height: 72px;
    line-height: 24px;
    cursor: pointer;
    overflow: hidden;
    margin-bottom: 21px;
	}
	.goodHotCommit .good_hotCommitList li .as-goodsText .title a {
		display: -webkit-box;
		overflow: hidden;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}
	.goodHotCommit .good_hotCommitList li .as-goodsText .user {
		color: #808080;
		font-size: 14px;
		margin-bottom: 10px;
	}
	.goodHotCommit .good_hotCommitList li .as-goodsText .size {
		font-size: 14px;
		color: #333;
		cursor: default;
		height: 20px;
		line-height: 20px;
		
	}
	.goodHotCommit .good_hotCommitList li .as-goodsText .size>a {
		width: 150px;
		overflow: hidden;
		white-space: nowrap;
		display: inline-block;
	}
	.goodHotCommit .good_hotCommitList li .as-goodsText .size .price {
		color: #FF0000;
		font-size: 18px;
		float: right;
	}
	.goodHotCommit .good_hotCommitList li .as-goodsText .size .price text {
		font-size: 16px;
	}
	.hotArtical .hot_articalList li {
        		padding-top: 45px;
        		box-sizing: border-box;
        	}
        	.hotArtical .hot_articalList li .title{
        		margin: 0 10px 18px;
        		font-size: 16px;
        		text-align: center;
        	}
        	.hotArtical .hot_articalList li:nth-child(1) .title {
        		color: #00A8FF;
        	}
        	.hotArtical .hot_articalList li:nth-child(2) .title {
        		color: #C000FF;
        	}
        	.hotArtical .hot_articalList li:nth-child(3) .title {
        		color: #FFAE00;
        	}
        	.hotArtical .hot_articalList li:nth-child(4) .title {
        		color: #FF4200;
        	}
        	.hotArtical .hot_articalList li:nth-child(4) {
        		margin-right: 0;
        	}
        	.hotArtical .hot_articalList li .content,.hotArtical .hot_articalList li .abstract {
        		font-size: 16px;
        		color: #333;
        		margin: 0 20px 10px;
        		text-align: center;
        		font-weight: 400;
        		cursor: default;
        		display: -webkit-box;
        		-webkit-line-clamp: 2;
        		-webkit-box-orient: vertical;
        		height: 42px;
        		overflow: hidden;
        	}
        	.hotArtical .hot_articalList li .abstract {
        		font-size: 14px;
        		color: #8A8A8A;
        		    margin-bottom: 40px;
        	}
        	.hotArtical .hot_articalList li .imgs {
        		width: 200px;
    			height: 146px;
        		margin: 0 auto;
        	}
        	.hotArtical .hot_articalList li .imgs img {
        		width: 100%;
        		height: 100%;
			}
/* 人气热卖 猜你喜欢 */
.guess_content{
			display: block;
			position: relative;
			}
			.guessYourLike{
				height: 400px;
				overflow: hidden;
				position: relative;
				margin-bottom: 35px;
			}
			.guessYourLike ul{
				position: absolute;
			}
			.guessYourLike li{
				float: left;
				width: 305px;
				height: 398px;
				border:1px solid #cccccc;
				border-left: none;
				position: relative;
			}
			.guessYourLike .hotgoodList li:nth-child(1){
				border-left: 1px solid #ccc;
			}
			.guessYourLike_pic{
				width: 244px;
				height: 244px;
				text-align: center;
				margin-top: 40px;
				margin-left:10%;
			}
			.guessYourLike_pic img{
				display: block;
				margin:0 auto;
				max-width: 100%;
				max-height: 100%;
			}
			.guessYourLike_name{
				text-align: center;
				height: 48px;
				line-height: 24px;
				font-size: 14px;
				padding:0 18px;
			}
			.guessYourLike_price{
				font-size: 16px;
				color: #fc0100;
				text-align: center;
				line-height: 24px;
			}
		/* 更多 */
		.guess_content .btngroup{
				position: absolute;
				right: 0;
				top:-40px;
				font-size: 0;
				border:1px solid #ccc;
			}
			.guess_content .iconfont{
				color: #939393;
				font-size: 12px;
				display: inline-block;
				width: 28px;
				height: 18px;
				line-height: 18px;
				text-align: center;
				cursor: pointer;
			}
			.guess_content .iconfont:before{
				vertical-align: -1px;
			}
			.guess_content .icon-left{
				border-right: 1px solid #ccc;
			}
			.guess_content .iconfont.off{
				color: #eaeaea;
			}
	/* 人气热卖 热门活动 */
.hotActivity_content{
				display: none;
				position: relative;
			}
			.hotActivity_content .btngroup2{
				position: absolute;
				right: 0;
				top:-40px;
				font-size: 0;
				border:1px solid #ccc;
			}
			.hotActivity_content .iconfont{
				color: #939393;
				font-size: 12px;
				display: inline-block;
				width: 28px;
				height: 18px;
				line-height: 18px;
				text-align: center;
				cursor: pointer;
			}
			.hotActivity_content .iconfont:before{
				vertical-align: -1px;
			}
			.hotActivity_content .icon-left{
				border-right: 1px solid #ccc;
			}
			.hotActivity_content .iconfont.off{
				color: #eaeaea;
			}
			.hotSalePopular{
				overflow: hidden;
				position: relative;
			}
			.hotSalePopular ul{
				position: absolute;
			}
			.hotSalePopular .hot_popularlList li {
				box-sizing: border-box;
				float: left;
				width: 292.5px;
				height: 400px;
				/*border: 1px solid #cccccc;*/
				border-right: none;
				position: relative;
        	}
        	.hotSalePopular .hot_popularlList li .content,.hotArtical .hot_articalList li .abstract {
        		font-size: 16px;
        		color: #333;
        		margin: 0 20px 10px;
        		text-align: center;
        		font-weight: 400;
        		cursor: default;
        		display: -webkit-box;
        		-webkit-line-clamp: 2;
        		-webkit-box-orient: vertical;
        		height: 42px;
        		overflow: hidden;
        	}
        	.hotSalePopular .hot_popularlList li .abstract {
        		font-size: 14px;
        		color: #8A8A8A;
        		    margin-bottom: 40px;
        	}
			.hotSalePopular .hot_popularlList li img{
				width: 100%;
        		height: 100%;
			}
			.lighter{
				color:#00a8ff;
			}



    .asVideo .as-video {
        		border: none;
        		height: 300px;
        	}
        	.asVideo .as-videoList li {
        		height: 240px;
        	}
        	.asVideo .as-videoList li .as-pic {
        		height: 145px;
        		position: relative;
        	}
        	.asVideo .as-videoList li:nth-child(4) {
        		margin-right: 0;
        	} 
        	.asVideo .as-videoList li .as-pic img {
        		width: 100%;
        		height: 100%;
        	}
        	.asVideo .as-videoList li .as-pic .as-play {
        		position: absolute;
        		height: 55px;
        		width: 55px;
        		top: 45px;
        		left: 120px;
        	}
        	.asVideo .as-videoList li .as-pic .js-plays {
        		display: none;
        	}
        	.asVideo .as-videoList li .title {
        		color: #262626;
        		font-size: 14px;
        		text-align: center;
        		margin: 15px 10px 10px;
        		display: -webkit-box;
        		-webkit-line-clamp: 2;
        		-webkit-box-orient: vertical;
        		overflow: hidden;
        		height: 38px;
        	}
        	.asVideo .as-videoList li .desc {
        		color: #262626;
        		font-size: 14px;
        		text-align: center;
        		margin: 0px 10px;
        		overflow: hidden;
        		white-space: nowrap;
        		color: #666666;
        		text-overflow: ellipsis;
        	}
        	
        	.flashSales .as_flash_time {
                		width: 296px;
                		height: 420px;
                		background-color: #00A8FF;
                		padding: 25px;
                		color: #fff;
                		box-sizing: border-box;
                		text-align: center;
                	}
                	.flashSales .as_flash_time>.title {
                		font-size: 36px;
                		font-weight: bold;
                		
                		padding: 40px 0;
                	}
                	.flashSales .as_flash_time>.fromend {
                		font-size: 18px;
                		padding-bottom: 15px;
                	}
                	.flashSales .as_flash_time>.countdown .time {
                		width: 33px;
                		height: 42px;
                		line-height: 42px;
                		text-align: center;
                		font-size: 22px;
                		font-weight: bold;
								    display: inline-block;
								    background-color: #262626;
								    float: left;
                	}
                	.flashSales .as_flash_time>.countdown>.time:nth-child(1),.flashSales .as_flash_time>.countdown>.time:nth-child(4),.flashSales .as_flash_time>.countdown>.time:nth-child(7) {
                		margin-right: 5px;
                	}
                	.flashSales .as_flash_time>.countdown .dot {
                		    width: 15px;
								    height: 46px;
								    line-height: 46px;
								    color: #605751;
								    display: inline-block;
								    font-size: 28px;
								    float: left;
                	}
                	.flashSales .as_flash_time>.paynow {
                		width: 110px;
                		height: 26px;
                		line-height: 26px;
                		background-color: #00A8FF;
                		font-size: 14px;
                		margin: 0 auto;
                		margin-top: 70px;
                	}
                	.flashSales .as_flash_time>.paynow a{
                		color: #fff;
                	}
                	.flashSales .as_flash_items {
                		width: 930px;
                		height: 419px;
                		border-top: 1px solid #CCCCCC;
                	}
                	.flashSales .as_flash_items .as-item {
                		width: 463px;
                		height: 208.5px;
                		float: left;
                		border-right: 1px solid #CCCCCC;
                		border-bottom: 1px solid #CCCCCC;
                		padding: 20px;
                		box-sizing: border-box;
                	}
                	.flashSales .as_flash_items .as-item .as-item-pic {
                		width: 168px;
                		height: 168px;
                		/* background-color: #000; */
                		display: table-cell;
                		vertical-align: middle;
                		text-align: center;
                		margin-right: 20px;
                	}
                	.flashSales .as_flash_items .as-item .as-item-pic img{
                		width: 168px;
                		height: 168px;
                	}
                	.flashSales .as_flash_items .as-item .as-item-main {
                		width: 230px;
                		height: 168px;
                		font-size: 14px;
                		color: #808080;
                	}
                	.flashSales .as_flash_items .as-item .as-title {
                		color: #333333;
                		padding-bottom: 10px;
                		overflow: hidden;
                		white-space: nowrap;
                		text-overflow: ellipsis;
                	}
                	.flashSales .as_flash_items .as-item .as-subtitle {
                		overflow: hidden;
                		white-space: nowrap;
                		text-overflow: ellipsis;
                	}
                	.flashSales .as_flash_items .as-item .as-pro {
                		padding: 15px 0;
                	}
                	.flashSales .as_flash_items .as-item .as-pro .as-process {
                		position: relative;
                		line-height: 10px;
                		display: inline-block;
                		width: 160px;
								    height: 10px;
								    border-radius: 20px;
								    background-color: #e2e2e2;
                	}
                	.flashSales .as_flash_items .as-item .as-pro .as-probar {
                		position: absolute;
								    left: 0;
								    top: 0;
								    width: 0;
								    max-width: 100%;
								    height: 10px;
								    border-radius: 20px;
								    text-align: right;
								    background-color: #F6514C;
								    transition: all .3s;
								    -webkit-transition: all .3s;
                	}
                	.flashSales .as_flash_items .as-item .realprice {
                		font-size: 16px;
                		color: #F6514C;
                		padding: 0 10px;
                	}
                	.flashSales .as_flash_items .as-item .realprice .money {
                		font-size: 24px;
                	}
                	.flashSales .as_flash_items .as-item .prices {
                		text-decoration: line-through;
                	}
                	.flashSales .as_flash_items .as-item .as-getBuy {
                		width: 110px;
                		height: 26px;
                		line-height: 26px;
                		text-align: center;
                		background-color: #00A8FF;
                		border-radius: 5px;
                		margin-top: 15px;
                	}
                	.flashSales .as_flash_items .as-item .as-getBuy a {
                		color: #fff;
                	}
                	
                	
                	.as-fastEntry {
		    margin-top: 14px;
			overflow: hidden;
		}
		.as-fastEntry .fast-entry .fast-item {
			border: none;
		    padding-right: 50.5px;
		}
		.as-fastEntry .fast-entry .fast-item:nth-last-child(1) {
			
		    padding-right: 0;
		}
		.as-fastEntry .fast-entry .fast-item a {
			/*color: #666;*/
			color:#9c9c9c;
			font-size: 12px;
			display: block;
		}
		.as-fastEntry .fast-entry .fast-item:hover a {
			/*color: #262626;*/
			color:#00a8ff;
		}
		
		
		.as-adviseBar {
			overflow: hidden;
		}
		.as-adviseBar .as-ad-item {
		    position: relative;
		   float: left;
			border: none;
		    height: 170px;
		    margin-right: 14px;
		    margin-bottom: 14px;
		    cursor: pointer;
		    width: 1226px;
		}
		.as-adviseBar .as-ad-item:nth-last-child(1) {
		    margin-right: 0;
		}
		.as-adviseBar .as-ad-item .as-ad_img {
			width: 100%;
			height: 100%;
		}
                	
/*新加首页面样式*/